@import "../../styles/mixins/mixins";

.spinner-area {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  font-size: 14px;
  margin-left: 15px;
}

.about-matching-result {
  margin-bottom: 25px;
}

.title {
  margin-top: 15px;
  margin-left: 15px;
  font-weight: bolder
}

.card-details-item {
  background: #f8f8f8;
  margin: 10px;
}

.preamble {
  margin-top: 10px;
}

.forecasts {
  margin-top: 10px;
}

.forecast-value {
  font-size: 18px;
  font-weight: 600;
}

.divider {
  margin-top: 20px;
  margin-bottom: 10px;
}

.forecast {
  margin-right: 25px;
}

.salary-statistics-container {
  width: 70%;
  min-height: 300px;
}


